name: FilterGroups
form: $/tps/birzha/models/filtergroups/fields.yaml
modelClass: TPS\Birzha\Models\FilterGroups
defaultRedirect: tps/birzha/filtergroups
create:
    redirect: 'tps/birzha/filtergroups/update/:id'
    redirectClose: tps/birzha/filtergroups
update:
    redirect: tps/birzha/filtergroups
    redirectClose: tps/birzha/filtergroups
